SYSTEMS = {
    "000000001": {
        "SystemSettings": {
            "AirStreamDeviceUId": "000000001",
            "DeviceType": "ASH",
            "SysOn": "on",
            "SysMode": "heat",
            "SysFan": "auto",
            "SleepTimer": 0,
            "UnitType": "Panasonic/Toshiba",
            "Supply": "25.1",
            "Setpoint": "23.5",
            "Temp": "23.6",
            "RAS": "zones",
            "CtrlZone": 1,
            "Tag1": "iZone Controls Systems",
            "Tag2": "Inventive-Intelligent-Intuitive",
            "Warnings": "none",
            "ACError": " OK",
            "Id": 0,
            "EcoLock": "true",
            "EcoMax": "30.0",
            "EcoMin": "15.0",
            "NoOfConst": 1,
            "NoOfZones": 8,
            "SysType": "320",
            "AirflowLock": "onMin",
            "UnitLocked": "false",
            "FreeAir": "off",
            "FanAuto": "3-speed",
            "OemMake": 0,
        },
        "Zones1_4": [
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 0,
                "Name": "LIVING",
                "Type": "auto",
                "Mode": "auto",
                "SetPoint": 20.500000,
                "Temp": 21.870000,
                "MaxAir": 90,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
                "DmpFlt": "false",
                "Master": "false",
                "iSense": "off",
            },
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 1,
                "Name": "LOUNGE",
                "Type": "auto",
                "Mode": "auto",
                "SetPoint": 23.500000,
                "Temp": 23.579999,
                "MaxAir": 90,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
                "DmpFlt": "false",
                "Master": "false",
                "iSense": "off",
            },
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 2,
                "Name": "STUDY",
                "Type": "auto",
                "Mode": "auto",
                "SetPoint": 23.500000,
                "Temp": 23.579999,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
                "DmpFlt": "false",
                "Master": "false",
                "iSense": "off",
            },
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 3,
                "Name": "BED 1",
                "Type": "auto",
                "Mode": "close",
                "SetPoint": 21.500000,
                "Temp": 21.350000,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
                "DmpFlt": "false",
                "Master": "false",
                "iSense": "off",
            },
        ],
        "Zones5_8": [
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 4,
                "Name": "BED 2",
                "Type": "auto",
                "Mode": "close",
                "SetPoint": 21.500000,
                "Temp": 20.840000,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
                "DmpFlt": "false",
                "Master": "false",
                "iSense": "off",
            },
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 5,
                "Name": "BED 3",
                "Type": "auto",
                "Mode": "close",
                "SetPoint": 21.500000,
                "Temp": 19.299999,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
                "DmpFlt": "false",
                "Master": "false",
                "iSense": "off",
            },
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 6,
                "Name": "BED 4",
                "Type": "auto",
                "Mode": "close",
                "SetPoint": 21.500000,
                "Temp": 19.389999,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
                "DmpFlt": "false",
                "Master": "false",
                "iSense": "off",
            },
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 7,
                "Name": "SPILL",
                "Type": "const",
                "Mode": "close",
                "SetPoint": 23,
                "Temp": 0,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 0,
                "ConstA": "true",
                "DmpFlt": "false",
                "Master": "false",
                "iSense": "off",
            },
        ],
        "Zones9_12": [
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 8,
                "Name": "Zone 9",
                "Type": "opcl",
                "Mode": "open",
                "SetPoint": 23,
                "Temp": 0,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
                "DmpFlt": "true",
                "Master": "false",
                "iSense": "off",
            },
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 9,
                "Name": "Zone 10",
                "Type": "opcl",
                "Mode": "open",
                "SetPoint": 23,
                "Temp": 0,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
                "DmpFlt": "true",
                "Master": "false",
                "iSense": "off",
            },
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 10,
                "Name": "Zone 11",
                "Type": "opcl",
                "Mode": "open",
                "SetPoint": 23,
                "Temp": 0,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
                "DmpFlt": "true",
                "Master": "false",
                "iSense": "off",
            },
            {
                "AirStreamDeviceUId": "000000001",
                "Id": 0,
                "Index": 11,
                "Name": "Zone 12",
                "Type": "opcl",
                "Mode": "open",
                "SetPoint": 23,
                "Temp": 0,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
                "DmpFlt": "true",
                "Master": "false",
                "iSense": "off",
            },
        ],
    },
    "000000002": {
        "SystemSettings": {
            "AirStreamDeviceUId": "000000002",
            "DeviceType": "ASH",
            "SysOn": "on",
            "SysMode": "cool",
            "SysFan": "auto",
            "SleepTimer": 0,
            "UnitType": "Mitsubishi Electric",
            "Supply": "21.9",
            "Setpoint": "21.0",
            "Temp": "21.9",
            "RAS": "master",
            "CtrlZone": 13,
            "Tag1": "iZone Control Systems",
            "Tag2": "",
            "Warnings": "none",
            "ACError": " OK",
            "Id": 0,
            "EcoLock": "true",
            "EcoMax": "30.0",
            "EcoMin": "15.0",
            "NoOfConst": 1,
            "NoOfZones": 6,
            "SysType": "310",
            "AirflowLock": "on",
            "UnitLocked": "false",
            "FreeAir": "disabled",
            "FanAuto": "3-speed",
        },
        "Zones1_4": [
            {
                "AirStreamDeviceUId": "000000002",
                "Id": 0,
                "Index": 0,
                "Name": "Zone 1",
                "Type": "auto",
                "Mode": "close",
                "SetPoint": 22.500000,
                "Temp": 24,
                "MaxAir": 75,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
            },
            {
                "AirStreamDeviceUId": "000000002",
                "Id": 0,
                "Index": 1,
                "Name": "Zone 22",
                "Type": "auto",
                "Mode": "close",
                "SetPoint": 23,
                "Temp": 24.889999,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
            },
            {
                "AirStreamDeviceUId": "000000002",
                "Id": 0,
                "Index": 2,
                "Name": "Zone 33",
                "Type": "auto",
                "Mode": "auto",
                "SetPoint": 23,
                "Temp": 24.129999,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
            },
            {
                "AirStreamDeviceUId": "000000002",
                "Id": 0,
                "Index": 3,
                "Name": "Zone 4",
                "Type": "auto",
                "Mode": "auto",
                "SetPoint": 23,
                "Temp": 24.049999,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
            },
        ],
        "Zones5_8": [
            {
                "AirStreamDeviceUId": "000000002",
                "Id": 0,
                "Index": 4,
                "Name": "Zone 5",
                "Type": "auto",
                "Mode": "close",
                "SetPoint": 22.500000,
                "Temp": 24,
                "MaxAir": 75,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
            },
            {
                "AirStreamDeviceUId": "000000002",
                "Id": 0,
                "Index": 5,
                "Name": "Zone 6",
                "Type": "const",
                "Mode": "close",
                "SetPoint": 23,
                "Temp": 24.889999,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 1,
                "ConstA": "true",
            },
            {
                "AirStreamDeviceUId": "000000002",
                "Id": 0,
                "Index": 6,
                "Name": "Zone 33",
                "Type": "auto",
                "Mode": "auto",
                "SetPoint": 23,
                "Temp": 24.129999,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
            },
            {
                "AirStreamDeviceUId": "000000002",
                "Id": 0,
                "Index": 7,
                "Name": "Zone 4",
                "Type": "auto",
                "Mode": "auto",
                "SetPoint": 23,
                "Temp": 24.049999,
                "MaxAir": 100,
                "MinAir": 0,
                "Const": 255,
                "ConstA": "false",
            },
        ],
    },
}
